# Happy Clock

A happy clock.

![](screenshot_1.png)

## How to read this happy clock?
- The left eye shows the hour, the right hour the minutes.
- The happiness decreases as the battery level decreases.
- The left mouthline shows whether your bangle is locked or not
- The right mouthline whether you reached 10k steps or not.

Here you can see an example of a locked bangle with a low battery:

![](screenshot_3.png)

## Settings
- Screen: Normal (widgets shown), Dynamic (widgets shown if unlocked) or Full (widgets are hidden).
- Theme: Select your custom theme, independent of system settings.

## Creator
- [David Peer](https://github.com/peerdavid).

Thanks for this great idea:
http://apps.rebble.io/de_DE/application/55014a037ed24ae745000004?section=watchfaces
